<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>PySpottedUnipd: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">PySpottedUnipd
   &#160;<span id="projectnumber">0.0.2</span>
   </div>
   <div id="projectbrief">Figure out how you can find your sweet half or how to get attention and get liked in one of the most popular @Unipd facebook pages.</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="namespaces.html"><span>Namespace&#160;List</span></a></li>
      <li class="current"><a href="namespacemembers.html"><span>Namespace&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="namespacemembers.html"><span>All</span></a></li>
      <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('namespacemembers_vars.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>AVAILABLE_ALGORITHMS
: <a class="el" href="namespacepyspottedunipd_1_1ngrams_1_1cli.html#af60fcd354c98b1e8a04128927c492fb3">pyspottedunipd.ngrams.cli</a>
</li>
<li>AVAILABLE_OUTPUT_FORMATS
: <a class="el" href="namespacepyspottedunipd_1_1cli.html#af1835d3a86820dbe36529b5de3dc5a5b">pyspottedunipd.cli</a>
</li>
<li>d
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#ae5c10b100e30f02e100da966da8e6cea">pyspottedunipd.tmp</a>
</li>
<li>f
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a7bee8af2a2dd4c88a93df7430b30eedf">pyspottedunipd.tmp</a>
</li>
<li>h
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a0b8a5b5bcefd9c26c02f704e31fd7fb0">pyspottedunipd.tmp</a>
</li>
<li>INPUT_FOLDER
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a7375413bebf096362f311f4fd3609de2">pyspottedunipd.tmp</a>
</li>
<li>msg_posts
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a3875d2d937905a938dae5f8a31e5ca4e">pyspottedunipd.tmp</a>
</li>
<li>NUMBER_OF_POSTS_TO_FETCH
: <a class="el" href="namespacepyspottedunipd_1_1cli.html#aa86d390cf9aefcc0542044cc62a4a4b6">pyspottedunipd.cli</a>
</li>
<li>out_file
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a3d4953c2a21449abb6cf9090f0733bb0">pyspottedunipd.tmp</a>
</li>
<li>PERCENTILES
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a2d17997625d5f238482ce44579f36429">pyspottedunipd.tmp</a>
</li>
<li>SPOTTED_UNIPD_PAGE_ID
: <a class="el" href="namespacepyspottedunipd_1_1cli.html#affdb4554353d0a89a69903d4ecd3ac73">pyspottedunipd.cli</a>
</li>
<li>top_posts
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#ab5f1061d8b1eb6c3a7e6f81691699898">pyspottedunipd.tmp</a>
</li>
<li>top_words
: <a class="el" href="namespacepyspottedunipd_1_1tmp.html#a7998798718d2329cc94a2b992600ff80">pyspottedunipd.tmp</a>
</li>
<li>WORDS_BLACKLIST_FIlE
: <a class="el" href="namespacepyspottedunipd_1_1text_1_1cli.html#a0c5d9fc1baded062989ee03a682b246d">pyspottedunipd.text.cli</a>
</li>
<li>WORDS_TO_GENERATE
: <a class="el" href="namespacepyspottedunipd_1_1ngrams_1_1cli.html#aa65b245722bbedc998f073424796b7df">pyspottedunipd.ngrams.cli</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
